﻿a {
    cursor: pointer;
    text-decoration: none; 
    color: #9b5830;
}
a.expand:hover { 
    font-size: 14px;
}
.backdrop:hover {
    background: #d3be9f;
}

a.mainLink {
    border-top:0;
    border-bottom:0;
    font-size: 12px;
    font-family: Arial, "PT Sans Narrow", "Arial Narrow", Helvetica, sans-serif;
    line-height: 10px;
    text-transform: uppercase;
    text-decoration: none;
    color:#fff;
    vertical-align:top;
}